[CentOS-devel] Wrong documentation on PackageManagement/Yum/Priorities

Miguel Filho miguel.filho at gmail.com
Fri Jun 20 15:30:20 UTC 2008

Using CentOS 5.1.

The page http://wiki.centos.org/PackageManagement/Yum/Priorities states that:

"The priorities plugin is available from two locations:
    *  The priorities plugin has been added to yum-utils since
yum-utils 1.0.1. The version included with yum-utils works with both
yum 2.4.x and 3.0.x. Installation instructions are provided in the
README file that is included in the plugins/priorities directory of
the archive."

So I've installed yum-utils instead of yum-priorities and there is no
plugin on that package.

[miguel at friends ~]$ rpm -q yum-utils
[miguel at friends ~]$ rpm -ql yum-utils

Installing the yum-priorities package actually installed the plugin.
[miguel at friends ~]$ rpm -q yum-priorities
[miguel at friends ~]$ rpm -ql yum-priorities

Did I miss something?



More information about the CentOS-devel mailing list